#
#
# qmake configuration for macx-mwerks (Mac OS X + Metrowerks compiler)
#

MAKEFILE_GENERATOR	= METROWERKS
TEMPLATE		= app
CONFIG			+= qt release warn_off separate_volume link_prl

DEFINES			+= TQT_NO_STL __MACOSX__ __CF_USE_FRAMEWORK_INCLUDES__

CODEWARRIOR_LINKER	= Mach-O PPC Linker
TQMAKE_EXTENSION_SHLIB	= dylib
TQMAKE_VOLUMENAME	= OS X Volume
FRAMEWORKPATH		= {System}/Library/Frameworks/
TQMAKE_CRT_OBJECTS	= crt1.o
TQMAKE_INCDIR_QT		= $(TQTDIR)/include
TQMAKE_LIBS		= -framework System
TQMAKE_LIBS_QT		= -L$(TQTDIR)/lib/ -lqt 
TQMAKE_INCDIR_OPENGL	= /System/Library/Frameworks/OpenGL.framework/Headers \
	/System/Library/Frameworks/AGL.framework/Headers/
TQMAKE_LIBS_OPENGL	= -framework OpenGL -framework AGL
TQMAKE_LIBS_OPENGL_QT	= $$TQMAKE_LIBS_OPENGL
